Skip to main content
DELETE

Authorizations

Authorization
string
header
required

API Key or Token formatted as Bearer <YOUR_KEY_OR_TOKEN>

Query Parameters

parent_component_instance_id
string
required

Database id for the parent component instance

child_component_instance_id
string
required

Database id for the child component instance

Response

OK

Unique Identifiers Link Database return

id
string<uuid>
required

Database id for the link

has_child_of_id
string<uuid>
required

Child component instance's id

process_entry_id
string<uuid>
required

If for the process entry where the link was created.

unique_identifier_id
string<uuid>

Parent component instance's id

is_active
boolean

If true, the link is active. If false, the link has been broken.

dataset_id
string<uuid>

Dataset that associates this link.

created_at
string<date-time>

Timestamp when the link was created

removed_at
string<date-time>

Timestamp when the link was deactivated.